<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
    
        <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c|Montserrat" rel="stylesheet">
        <script src="http://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous">
        </script>
            <link rel="shortcut icon" href="../favicon.ico"> 
          <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
              <!-- <link rel="stylesheet" type="text/css" href="css/demo.css" /> -->
          <link rel="stylesheet" type="text/css" href="css/common.css" />
              <!-- <link rel="stylesheet" type="text/css" href="css/style.css" /> -->
          <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,700' rel='stylesheet' type='text/css' />
          <script type="text/javascript" src="js/modernizr.custom.79639.js"></script> 
        <title>Document</title>
</head>
<body>
     <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html">Logo</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <!-- <i class="fas fa-bars"></i> -->
              <button id="dropdownMenuButton" class="btn btn-lg btn-transparent"><i class="fas fa-bars mg-r-5px"></i><i class="fas fa-caret-up "></i></button>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0 ">
              <i class="fas fa-search mr-sm-2 search-bor-r"></i>
    
    
              <i class="fas fa-user  my-2 my-sm-0 pd-lr-1"></i>
              <p class="pd-t-10px ">Sign in / Register</p>
          </form>
        </div>
      </nav>

<div class="container-fluid">
    <div class="row bg-purple pd-t-10px" id="hide">
        <div class="col-md-4 text-white text-center">
            <p>Организација за заштита на животни</p>
        </div>
        <div class="col-md-4 text-white text-center">
            <p>Други продукти на Brainster</p>
        </div>
        <div class="col-md-4 text-white text-center">
            <p>Изработено од студентите на Brainster</p>
        </div>
    </div><!--row-menu-->

    <div class="row">
        <div class="col-md-12">
            <div class="row mg-tb-5r ">
                <div class="purple-filter">
                    <div class="small-purple float-right filters-container">
                        <!-- <button class="btn btn-purple">Скопје
                                        <span aria-hidden="true" class="x">&times;</span>
                        </button>
                        <button class="btn btn-purple btn-purple1">Младо
                                <span aria-hidden="true" class="x x1">&times;</span>
                        </button>
                        <button class="btn btn-purple btn-purple2">Мал раст
                                <span aria-hidden="true" class="x x2">&times;</span>
                        </button>
                        <button class="btn btn-purple btn-purple2">Женско
                                <span aria-hidden="true" class="x x2">&times;</span>
                        </button>
                        <button class="btn btn-purple btn-purple2">Социјализирано во сите околности
                                <span aria-hidden="true" class="x x2">&times;</span>
                        </button> -->

                    </div>
                </div>

                <div class="col-md-2">
                    <form>
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">Град</label>
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>Цела Македонија</option>
                                <option>Берово</option>
                                <option>Битола</option>
                                <option>Богданци</option>
                                <option>Валандово</option>
                                <option>Велес</option>
                                <option>Виница</option>
                                <option>Гевгелија</option>
                                <option>Гостивар</option>
                                <option>Дебар</option>
                                <option>Делчево</option>
                                <option>Демир Капија</option>
                                <option>Демир Хисар</option>
                                <option>Кавадарци</option>
                                <option>Кичево</option>
                                <option>Кочани</option>
                                <option>Кратово</option>
                                <option>Крива Паланка</option>
                                <option>Крушево</option>
                                <option>Куманово</option>
                                <option>Македонски Број</option>
                                <option>Македонска Каменица</option>
                                <option>Неготино</option>
                                <option>Охрид</option>
                                <option>Пехчево</option>
                                <option>Прилеп</option>
                                <option>Пробиштип</option>
                                <option>Радовиш</option>
                                <option>Ресен</option>
                                <option>Свети Николе</option>
                                <option>Скопје</option>
                                <option>Струга</option>
                                <option>Струмица</option>
                                <option>Тетово</option>
                                <option>Штип</option>
                             </select>
                        </div>
                    </form>
                </div> <!-- grad-->

                <div class="col-md-2">
                    <form>
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">Старост</label>
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>Неопределено</option>
                                <option>Бебе</option>
                                <option>Младо</option>
                                <option>Возрасно</option>
                                <option>Сениор</option>
                            </select>
                        </div>
                    </form>
                </div><!-- age select-->

                <div class="col-md-2">
                    <form>
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">Големина</label>
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>Неопределено</option>                                
                                <option>Мал раст</option>
                                <option>Среден раст</option>
                                <option>Голем раст</option>
                            </select>
                        </div>
                    </form>
                </div> <!--size select-->

                <div class="col-md-2">
                    <form>
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">Пол</label>
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>Неопределено</option>                                
                                <option>Женски</option>
                                <option>Машки</option>
                            </select>
                        </div>
                    </form>
                </div> <!--sex select-->

                <div class="col-md-2">
                    <form>
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">Социјализирано со:</label>
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>Неопределено</option>
                                <option>Социјализирано во сите околности</option>
                                <option>Деца (сите возрасти)</option>
                                <option>Деца (повозрасни деца)</option>
                                <option>Кучиња (мажјаци, женки)</option>
                                <option>Кучиња (мажјаци)</option>
                                <option>Кучиња (женки)</option>
                                <option>Мачки</option>
                                <option>Останати животни</option>
                                <option>Не е социјализирано</option>
                                <option>Непознато</option>                                
                            </select>
                        </div>
                    </form>
                </div> <!--socijalizacija select-->


                <div class="col-md-2">
                    <button class="btn btn-transparent1 mg-t-1r">Пребарај</button>        
                </div>

            </div><!--row select-->
        </div> <!-- col md 12 flom select-->
    </div> <!-- row selection filters-->


    <div class="row mg-tb-2r">
            <div class="col-md-12">
              <section class="main ">
                  
                <ul class="ch-grid">
                  <li>
                    <div class="ch-item ch-img-1">
                      <div class="ch-name text-center">
                          <h3 id="none">Pinky</h3>
                      </div>
                      <div class="ch-info">
                        <h3>Pinky</h3>
                        <p>2.5 years old <br> Female</p>
                        <p>by Angela Duncan <a href="#"><i class="fas fa-share fa-2x"></i>
                        </a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="ch-item ch-img-2">
                        <div class="ch-name text-center">
                            <h3>Pinky</h3>
                        </div>
                      <div class="ch-info">
                        <h3>Rosie</h3>
                        <p>2.5 years old <br> Female</p>
                        <p>by Antonio F. Mond <a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="ch-item ch-img-3">
                        <div class="ch-name text-center">
                            <h3>Pinky</h3>
                        </div>
                      <div class="ch-info">
                        <h3>Chaky</h3>
                        <p>1 years old <br> Male</p>
                        <p>by Charlie Wagers <a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="ch-item  ch-img-4 bg-purple">
                      <div class="ch-info">
                        <h3>20 354</h3>
                        <p><span> Available pets waiting for adoption</span></p>
                        <p><a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                      </div>
                    </div>
                  </li>
                </ul>
                
              </section>
            </div>
          </div> <!-- row with dogs img-->

        <div class="row">
            <div class="col-md-12 footer-sm mg-t-5r">
                <p class="text-center text-white">Изработено од студентите на <a href="#">Brainster</a> </p>
            </div>
        </div>



            
</div>     




        <script src="main.js"></script>


        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>